GridFire 0.6.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Namespaces | Variables
weak_rate_library.h File Reference
`#include <array>`
`#include "gridfire/reaction/weak/weak.h"`

## Namespaces
namespace | gridfire
namespace | gridfire::rates
namespace | gridfire::rates::weak

## Variables
static constexpr std::array< RateDataRow, 77400 > | gridfire::rates::weak::UNIFIED_WEAK_DATA